#slider {width:174px; font-size:13px; text-indent:15px; line-height:35px; }
.header {width:174px; height:34px; border:0px solid #9ac1c9; padding-top:0px; font-weight:bold; margin-top:0px; cursor:pointer; background:url(../images/navbtn.jpg); color:#FFFFFF; }
.header:hover {background:url(../images/navbtnr.jpg); color:#ffeab7; text-decoration:none}
.header a:link { color:#FFFFFF; text-decoration:none }
.header a:visited { color:#FFFFFF; text-decoration:none }
.header a:hover { color:#ffeab7; background:url(../images/navbtnr.jpg); text-decoration:none }
.header a:active { color:#ffeab7 }
.header a { width:174px; height:34px; display:block; } 
.content-bar {display:none; overflow:hidden; background-color:#ffeab7}
.text {width:174px; border:0px solid #9ac1c9;  padding-bottom:3px; padding-top:5px; background-color:#333333/* background-color:#ffeab7; background-image:url('../images/submenu_top.jpg');
background-position:top; background-repeat:no-repeat;*/ color:#ae1010; font-weight:bold}
.text li { width:174px; height:35px; background:url('../images/navbtn.gif') bottom; background-repeat:no-repeat }
.text a:link { width:174px; height:30px; display:block; color:#ae1010;  }
.text a:visited { display:block; color:#ae1010; }
.text a:hover { display:block; color:#c7004e; }
#submenu { margin:0; padding:0; font-size:11px }
#submenu li { list-style:none; text-indent:25px }